patch
/v4/internal/key-value-stores/{key}
Update a config (BackOffice only)
Path parameters
keystringrequired
Request body
object
descriptionstringpublicReadbooleansizeLimitnumberResponses
200Response for status 200
Schema
object
idstringrequired
keystringrequired
descriptionstring | nullrequired
accessModestringrequired
typestringrequired
sizeLimitnumberrequired
publicReadbooleanrequired
ownerAddressstringrequired
createdAtstringrequired
updatedAtstringrequired
Example
{
"id": "string",
"key": "string",
"description": "string",
"accessMode": "string",
"type": "string",
"sizeLimit": 0,
"publicRead": false,
"ownerAddress": "string",
"createdAt": "string",
"updatedAt": "string"
}patch
https://api.merkl.xyz/v4/internal/key-value-stores/{key}curl -X PATCH "https://api.merkl.xyz/v4/internal/key-value-stores/{key}"Fill the required path parameter key to send.Live request — this will call https://api.merkl.xyz/ for real.